@charset "utf-8";

/* reset */

body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td,  dl, dd, form, input, textarea { margin: 0; padding: 0; }

body { font: 12px/24px '微软雅黑', Arial, '宋体', HELVETICA; color: #666; background: #fff; }

img { border: 0; vertical-align: top; }

li { list-style-type: none; vertical-align: top; }

button, input, select, textarea { font-size: 100%; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }

table { border-collapse: collapse; border-spacing: 0; }

input, textarea { border: none; resize: none; outline: none; }

a { text-decoration: none; outline: none; color: #666; transition: 0.2s; }

a:hover { color: #ff3400; }

/* end reset */



/* public */

.w1000 { width: 1000px; margin: 0 auto; position: relative; }

.w1200 { width: 1200px; margin: 0 auto; position: relative; }

.fl { float: left; }

.fr { float: right; }

.mb20 { margin-bottom: 20px; }

.cl { zoom: 1; }

.cl:after { content: ''; display: block; clear: both; }

.eps { overflow: hidden; -ms-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; }

.ib { display: inline-block; vertical-align: top; }

.z9 { z-index: 9; position: relative; }

/* end public */



/* header */

.header { border-top: 3px solid #0f127d; position: relative; z-index: 999; background: #fff; width: 100%; }

.headerShadow { box-shadow: 0 0 6px #717171; }

.header h1 { margin-right: 9px; padding-top: 25px; }

.vice { background: url(../images/shadow.png) no-repeat 0 center; padding-left: 15px; height: 55px; position: relative; top: 26px; }

.vice h2 { color: #ff3400; font-size: 18px; line-height: 22px; padding-top: 6px; }

.vice h3 { color: #333333; font-size: 15px; }

.nav li, .nav h2, .nav h2 a { float: left; }

.nav h2 a { padding: 0 24px; color: #333; font-size: 14px; height: 77px; padding-top: 30px; border-right: 1px solid #dadada; }

.nav em, .nav span { display: inline-block; vertical-align: top; }

.nav em { height: 16px; width: 100%; background: url(../images/icon.png) no-repeat center 0; margin-bottom: 6px; transition: 0.2s; }

.nav .item0 h2 a { border-left: 1px solid #dadada;  }

.nav h2 a:hover, .nav .active h2 a { border-color: #0f127d; background: #0f127d; color: #fff; }

.nav h2 a:hover em, .nav .active h2 em { background-image: url(../images/iconOn.png); }

.nav .item1 em { background-position: center -16px; }

.nav .item2 em { background-position: center -32px; }

.nav .item3 em { background-position: center -48px; }

.nav .item4 em { background-position: center -64px; }

.nav .item5 em { background-position: center -80px; }

.nav .item6 em { background-position: center -96px; }



/* banner */

.banner { width: 100%; height: 600px; overflow: hidden; position: relative; }

.banner .bd { height: 600px; position: relative; left: 50%; margin-left: -960px; }

.banner .bd li { width: 1920px; }

.banner .hd { width: 100%; text-align: center; position: absolute; left: 0; bottom: 20px; overflow: hidden; height: 12px; }

.banner .hd li { width: 12px; height: 12px; display: inline-block; text-indent: -999px; overflow: hidden; margin: 0 3px; border-radius: 50%; overflow: hidden; cursor: pointer; background: #f4f4f4; box-shadow: inset 1px 1px 1px #333; }

.banner .hd .on { background: #ff3400; }

.banner .ctrl { position: absolute; width: 1200px; left: 50%; top: 0; margin-left: -600px; }

.banner .ctrl a { color: #fff; font-size: 68px; height: 80px; line-height: 80px; font-family: 'simsun'; top: 288px; position: absolute; opacity: 0.4; filter: alpha(opacity=40); }

.banner .ctrl .prev { left: -54px; }

.banner .ctrl .next { right: -54px; }

.banner .ctrl a:hover { opacity: 1; filter: alpha(opacity=100); }



/* about */

.about { background: url(../images/about.jpg) no-repeat center 0; height: 342px; margin-bottom: 40px; padding-top: 38px; }

.about .fl { padding-left: 17px; }

.about h3 { font-size: 24px; color: #0f127d; line-height: 44px; padding-bottom: 13px; height: 44px; position: relative; }

.about h3 em { width: 50px; height: 4px; background: url(../images/news.gif) repeat-x; position: absolute; left: 0; bottom: 0; }

.about p { font-size: 14px; text-indent: 2em; width: 510px; padding-top: 25px; margin-bottom: 36px; }

.about a { width: 65px; height: 20px; text-indent: -99px; overflow: hidden; display: block; background: url(../images/more2.gif) no-repeat center #ff3400; border-radius: 10px; }

.about a:hover { background-color: #FF8354; }



.video { width: 400px; height: 280px; background: #fff; padding: 10px; position: relative; }

.video .adorn { background: url(../images/video.png) no-repeat; width: 456px; height: 342px; position: absolute; top: -17px; left: -17px; }



/* title */

.title { text-align: center; }

.title h2 { background: url(../images/title.png); height: 35px; padding-top: 5px; margin-bottom: 3px; }



/* show */

.show { margin-bottom: 50px; }

.show .title { margin-bottom: 10px; }

/*轮播图 开始*/

.main_banner{ width:100%; margin-bottom: 30px; }

.main_banner_wrap{ width:1000px; height:314px; position:relative; margin:0 auto; overflow:hidden; }



.banner_btn{ 	/*a 标签 按钮*/

		width:260px; height:280px; position:absolute;

		display:block; z-index:9; top:17px;

}

.btn_next{right:0;}

.btn_next .banner_btn_arrow { right: 0; }

.btn_prev .banner_btn_arrow { left: 0; }

.banner_btn span{width:40px; height:40px; display:block; position:absolute; text-align: center; line-height: 40px; top:118px; transition:0.5s; color: #888; font-size: 40px; font-weight: bold; font-family: 'simsun'; }

.banner_btn:hover span { color: #ff3400; }



.main_banner_box{ position:relative; z-index:0; }

/*火狐倒影图层样式*/

.main_banner { position: relative; }

.main_banner li{

		position:absolute; background:#000; overflow:hidden;

}

.main_banner li p { bottom: -35px; height: 34px; line-height: 34px; background: url(../images/black.png); position: absolute; left: 0; width: 100%; text-align: center; color: #fff; }

.main_banner li em { position: absolute; width: 3px; height: 100%; background: #fff; top: 0; }

.main_banner li .left { left: 0; }

.main_banner li .right { right: 0; }

.main_banner .shadow { position: absolute; width: 100%; left: 0; top: 0; }

.main_banner .shadow em { background: url(../images/shadow2.png) no-repeat; width: 242px; height: 14px; position: absolute; top: 300px; }

.main_banner .shadow .left { left: 40px; }

.main_banner .shadow .right { right: 40px; }

/*给每张图片初始设置不同宽高，层级，位置*/



.main_banner .imgCard0{

		width:474px; height:314px; z-index:5;

		left:263px; top:0px; opacity:1;

}

.main_banner .imgCard1{

		width:423px; height:280px; z-index:1;

		left:577px; top:17px; opacity:1;

}

.main_banner .imgCard2{/*初始在背后，透明度为0*/

		width:320px; height:211px; z-index:1;

		left:340px; top:52px; opacity:0;

}

.main_banner .imgCard3{

		width:423px; height:280px; z-index:2;

		left:0px; top:17px; opacity:1;

}

.main_banner li img{width:100%; height:100%;}

.main_banner li span{/*遮罩层*/

		width:100%; height:100%; position:absolute; top:0; left:0;

		z-index:1; background:#000; opacity:0.8; filter:alpha(opacity=0.8);

		color:#fff; font-size:30px; line-height:120px; text-align:center;

}



/*轮播图 结束*/



/* partner */

.partner .bd { width: 1000px; overflow: hidden; }

.partner .bd ul { width: 1040px; }

.partner .bd li { float: left; margin-right: 28px; }

.partner .bd img { border: 1px solid #dadada; padding: 4px; background: #f3f3f3; border-radius: 6px; overflow: hidden; }



/* diy */

.diy { background: url(../images/diy.png) no-repeat center 0; height: 417px; padding-top: 40px; }

.diy .title { margin-bottom: 35px; }

.diy .title h2 { background-image: url(../images/titleLong.png); }

.diyWrap { width: 1000px; overflow: hidden; height: 188px; }

.diyWrap ul { width: 1050px; }

.diyWrap .line { height: 1px; background: url(../images/line.png) no-repeat; width: 920px; }

.diyWrap .item { float: left; margin-right: 46px; position: relative; z-index: 9; }

.diyWrap .item a { float: left; width: 70px; background: url(../images/diyIcon.png) no-repeat; text-align: center; font-size: 14px; color: #fff; }

.diyWrap .item a:hover { background-image: url(../images/diyIconOn.png); color: #ff3400; }

.diyWrap .odd a { padding-top: 105px; }

.diyWrap .even a { padding-bottom: 105px; position: relative; top: 59px; }

.diyWrap .line { position: relative; left: 40px; top: 94px; }

.diyWrap .b a { background-position: -70px bottom; }

.diyWrap .c a { background-position: -140px 0; }

.diyWrap .d a { background-position: -210px bottom; }

.diyWrap .e a { background-position: -280px 0; }

.diyWrap .f a { background-position: -350px bottom; }

.diyWrap .g a { background-position: -420px 0; }

.diyWrap .h a { background-position: -490px bottom; }

.diyWrap .i a { background-position: -560px 0; }



/* case */

.case { position: relative; margin-top: -40px; }

.case .title { margin-bottom: 20px; }

.case .bg { height: 188px; background: url(../images/grid.gif) center 0 repeat-y; position: absolute; left: 0; bottom: 0; width: 100%; }

.caseWrap { width: 1000px; overflow: hidden; height: 411px; padding-bottom: 50px; }

.caseWrap ul { width: 1020px; }

.caseWrap li { float: left; margin-right: 13px; margin-bottom: 13px; position: relative; }

.caseWrap a { float: left; }

.caseWrap .item em { width: 234px; height: 194px; border: 3px solid #ff3400; position: absolute; top: 0; left: 0; display: none; }

.caseWrap .item span { width: 190px; height: 40px; padding: 0 40px 0 10px; position: absolute; left: 0; background: url(../images/arrow.png) no-repeat 206px center #ff3400; bottom: -40px; font-size: 14px; color: #fff; line-height: 40px; display: none; }

.caseWrap .special { overflow: hidden; }

.caseWrap .special em { width: 70px; height: 70px; background: url(../images/point.png) no-repeat center; position: absolute; top: 0; left: 0; }

.caseWrap .special span { height: 70px; line-height: 70px; position: absolute; width: 100%; background: url(../images/mask.png); left: 422px; bottom: 0; color: #fff; font-size: 18px; padding-left: 70px; text-indent: 20px; }



/* advantage */

.advantage { background: url(../images/grid.gif) center 0 repeat-y; height: 1656px; position: relative; overflow: hidden; }

.advantage .bg { background: url(../images/advantageBg.png) no-repeat center 0; width: 100%; position: absolute; height: 1514px; bottom: -121px; left: 0; }

.advantTop { background: url(../images/advantTop.png) center 0 no-repeat; height: 203px; padding-top: 36px; }

.advantTop span { font-size: 18px; color: #fff; background: url(../images/advantAdorn.png) no-repeat 0 center; padding-left: 25px; margin-right: 34px; }

.advantTop .none { margin-right: 0; }

.advantTop h2 { margin-bottom: 10px; }

.advantTop h2, .advantTop h3 { padding-left: 400px; }

.advantWrap h2 { padding-left: 240px; padding-top: 43px; margin-bottom: 90px; }

.advantWrap .a { padding-left: 6px; margin-bottom: 10px; }

.advantWrap .b { padding-right: 14px; margin-bottom: 14px; }

.advantWrap .b .fr { padding-top: 28px; }

.advantWrap .c .advantBox { padding-top: 42px; }

.advantWrap .c li { margin-bottom: 0; }

.advantBox { padding-top: 12px; }

.advantBox li { position: relative; padding-left: 84px; padding-top: 3px; width: 454px; margin-bottom: 56px; }

.advantBox li h3 { font-size: 26px; color: #0f127d; line-height: 30px; }

.advantBox li h4 { font-size: 14px; color: #bdbdbd; font-family: Arial; line-height: 22px; margin-bottom: 12px; }

.advantBox li p { line-height: 18px; font-size: 14px; background: url(../images/dot.gif) no-repeat 0 8px; padding-left: 10px; margin-bottom: 12px; }

.advantBox span { color: #0f127d; }

.advantBox img { position: absolute; top: 0; left: 0; }



.tel { padding-left: 84px; padding-top: 12px; }

.tel p, .tel h3 { padding-left: 30px; }

.tel p { line-height: 18px; }

.tel h3 { background: url(../images/tel.png) no-repeat 0 center; color: #ff491a; font-size: 30px; line-height: 26px; }



/* product */

.product { background: url(../images/product.jpg) no-repeat center 0; height: 449px; margin-bottom: 50px; padding-top: 50px; }

.product .title { margin-bottom: 20px; }

.product .title h2 { background-image: url(../images/titleWhite.png); }



.prodWrap .bd { width: 1000px; overflow: hidden; }

.prodWrap .bd ul { width: 1013px; }

.prodWrap .bd li { float: left; margin-right: 13px; width: 240px; position: relative; text-align: center; }

.prodWrap .bd a { float: left; width: 240px; height: 320px; position: absolute; top: 0; left: 0; z-index: 9; }

.prodMask, .prodMask em { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }

.prodMask em { background: #ff3400; display: none; }

.prodMask h3 { position: relative; /* top: 120px; */ top: -78px; z-index: 8; color: #fff; text-align: center; text-align: center; width: 90%; padding-bottom: 54px; background: url(../images/prodAdorn.png) no-repeat center bottom; font-size: 14px; margin: 0 auto; }



/* news */

.news .title { margin-bottom: 14px; }

.newsWrap { margin-bottom: 52px; }

.newsWrap .hd { text-align: center; margin-bottom: 10px; }

.newsWrap .hd li { display: inline-block; vertical-align: top; height: 28px; line-height: 28px; font-size: 16px; }

.newsWrap .hd .item { padding-bottom: 4px; cursor: pointer; color: #333; }

.newsWrap .hd .cut { color: #999; margin: 0 24px; cursor: default; font-weight: bold; }

.newsWrap .hd .on { color: #0f127d; background: url(../images/news.gif) repeat-x 0 bottom; }

.newsWrap .bd { width: 1000px; overflow: hidden; }

.newsWrap .con { height: 380px; width: 1000px; margin-right: 20px; }

.newsWrap .bd ul { width: 1020px; }

.newsWrap .bd li { width: 490px; height: 180px; float: left; margin-bottom: 20px; margin-right: 20px; }

.newsWrap .bdWrap { width: 1000px; overflow: hidden; }



.newsImg { width: 245px; height: 180px; position: relative; }

.newsImg a { width: 100%; height: 100%; z-index: 9; position: absolute; top: 0; left: 0; }

.newsImg p { text-align: center; }

.newsImg p, .newsImg em { width: 65px; height: 55px; position: absolute; top: 0; left: 0; }

.newsImg em { background: #000; opacity: 0.5; filter: alpha(opacity=50); }

.newsImg span { color: #fff; font-family: Arial; position: relative; z-index: 2; }

.newsImg .day { font-size: 30px; line-height: 30px; padding-top: 5px; }

.newsImg .yam { font-weight: bold; line-height: 14px; }

.newsBox { width: 217px; height: 180px; background: #eee; padding: 0 14px; position: relative; }

.newsBox h3 { padding-top: 15px; margin-bottom: 10px; }

.newsBox h3 a { width: 100%; color: #333; font-size: 14px; }

.newsBox h3 a:hover { color: #ff3400; }

.newsBox p { line-height: 20px; height: 80px; overflow: hidden; margin-bottom: 28px; }

.newsBox .more { background: url(../images/more.gif) no-repeat; width: 42px; height: 7px; overflow: hidden; text-indent: -99px; display: inline-block; }

.newsBox .more:hover { background-image: url(../images/moreOn.gif); }

.newsBox .adorn { width: 6px; height: 11px; position: absolute; top: 50%; margin-top: -6px; }



.newsWrap .left .newsImg { float: left; }

.newsWrap .left .newsBox { float: right; }

.newsWrap .right .newsImg { float: right; }

.newsWrap .right .newsBox { float: left; }

.newsWrap .left .adorn { left: -6px; background: url(../images/left.png) no-repeat; }

.newsWrap .right .adorn { right: -6px; background: url(../images/right.png) no-repeat; }



/* link */

.link { background: #ff3400; line-height: 32px; padding-top: 15px; padding-bottom: 10px;}

.link img { margin-right: 20px; }

.link a { color: #fff; }

.link a:hover { text-decoration: underline; }

.link span { margin: 0 12px; cursor: default; color: #fff; font-family: Arial; }



/* footer */

.footer { background: #1f1f1f; position: relative; padding-top: 35px; padding-bottom: 38px; }

.footer h2 { padding-top: 22px; margin-right: 20px; }

.footer .bg { background: url(../images/footer.png) repeat-x; height: 7px; width: 100%; position: absolute; top: -7px; left: 0; }

.siteInfo { border-left: 1px solid #363636; padding-left: 18px; }

.siteInfo span { margin-right: 6px; }

.express { margin-bottom: 14px; }

.express a { color: #fff; margin-right: 32px; }

.express a:hover { color: #ff3400; }

.code { width: 110px; text-align: center; padding-top: 4px; }

.code img { margin-bottom: 4px; border-radius: 10px; overflow: hidden; }



/* 内页 */

.pageBanner { overflow: hidden; width: 100%; margin-bottom: 20px; }

.pageBanner img { left: 50%; margin-left: -960px; width: 1920px; height: 200px; position: relative; }

.page { overflow:hidden; zoom:1; margin-bottom: 130px; }

.main { width: 750px; font-family: "宋体"; }



/* pageBanner */

.pageBanner { overflow: hidden; width: 100%; margin-bottom: 20px; }

.pageBanner img { left: 50%; margin-left: -960px; width: 1920px; height: 200px; position: relative; }



/* page */

.page { width: 1000px; margin: 0 auto; margin-bottom: 50px; }



/* feedbackBox */

.feedbackBox { padding-left: 100px; font-family: "Microsoft yahei"; }

.feedbackBoxTop { font-size: 16px; margin-bottom: 36px; padding-top: 20px; }

.feedbackBoxTop span { color: #0F127D; }



/* side */

.side { width: 220px; }

.sideNav { margin-bottom: 20px; }

.sideNav h2 { height: 56px; line-height: 56px; text-align: center; font-size: 24px; background: #0F127D; color: #fff; margin-bottom: 2px; }

.sideNav .item { margin-bottom: 2px; }

.sideNav h3 a { display: block; height: 36px; line-height: 36px; background: url(../images/default/sideNav.gif) no-repeat 200px #ECECEC; text-indent: 24px; position: relative; font-size: 13px; }

.sideNav h3 em { width: 4px; height: 3px; position: absolute; overflow: hidden; background: #fff; left: 24px; top: 17px; opacity: 0; filter: alpha(opacity=0); transition: 0.2s; }

.sideNav h3 a:hover, .sideNav .active h3 a { background-image: url(../images/default/sideNavOn.gif); background-color: #212121; color: #fff; text-indent: 34px; }

.sideNav h3 a:hover em, .sideNav .active h3 em { opacity: 1; filter: alpha(opacity=100); }

.sideNav ol { background: #f5f5f5; }

.sideNav .none a { background: none; }

.sideNav h4 { position: relative; height: 35px; }

.sideNav h4 a { position: absolute; left: 0; top: 0; width: 100%; height: 36px; line-height: 36px; text-indent: 24px; background: url(../images/default/splitBg.gif) repeat-x; }

.sideNav h4 a:hover, .sideNav .on h4 a { background: #545454; color: #fff; }

.sideWrap { margin-bottom: 20px; }

.sideWrap h2 { height: 40px; line-height: 40px; font-size: 16px; text-indent: 20px; background: #0F127D; color: #fff; }

.sideBox { border: 1px solid #dadada; border-top: none; }

.contactBox { padding: 15px; }

.hotLine { background: url(../images/default/hotLine.gif) no-repeat; padding-left: 45px; margin-bottom: 4px; height: 46px; }

.hotLine p { line-height: 16px; }

.hotLine h3 { font-size: 20px; font-family: Arial; font-weight: bold; line-height: 30px; }

.contactInfo { background: url(../images/default/splitBg.gif) repeat-x; padding-top: 10px; }

.contactInfo span { vertical-align: top; display: inline-block; }

.contactInfo .value { width: 150px; }



/* imgSideBox */

.imgSideBox { padding: 10px 0; }

.imgSideBox li { width: 198px; margin: 0 auto 14px; }

.imgSideBox a { display: block; }

.imgSideBox img { width: 190px; height: 254px; padding: 2px; border: 2px solid #dadada; transition: 0.3s; }

.imgSideBox span { width: 168px; text-align: center; display: inline-block; vertical-align: top; font-size: 14px; padding: 0 15px; line-height: 30px; padding-top: 4px; overflow: hidden; -ms-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; }

.imgSideBox a:hover { color: #0F127D; }

.imgSideBox a:hover img { border-color: #0F127D; }



/* main */

.main { width: 760px; font-family: '宋体'; }



/* breadCrumb */

.breadCrumb { height: 55px; border-bottom: 1px solid #dadada; position: relative; margin-bottom: 30px; display: table; width: 100%; }

.breadCrumb h2 { font-family: 'Microsoft Yahei'; font-size: 18px; position: absolute; top: 0; left: 0; height: 54px; line-height: 54px; padding: 0 4px; border-bottom: 3px solid #0F127D; color: #333; }

.breadCrumb .fr { color: #999; font-family: '宋体'; cursor: default; width: 330px; line-height: 16px; text-align: right; display: table-cell; vertical-align: middle; float: none; }



/* imgBox */

.imgBox { width: 760px; overflow: hidden; }

.imgBox ul { width: 800px; }

.imgBox li { float: left; text-align: center; margin-bottom: 20px; }

.imgBox a { float: left; }

.imgBox img { border: 2px solid #dadada; transition: 0.2s; }

.imgBox span { display: inline-block; vertical-align: top; font-size: 14px; padding: 0 15px; line-height: 30px; padding-top: 4px; overflow: hidden; -ms-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; }

.imgBox a:hover { color: #0F127D; }

.imgBox a:hover img { border-color: #0F127D; }



/* productBox */

.productBox li { width: 244px; margin-right: 14px; }

.productBox img { width: 236px; height: 330px; padding: 2px; }

.productBox span { width: 214px; }



/* imgCaseBox */

.imgCaseBox li { width: 244px; margin-right: 14px; }

.imgCaseBox img { width: 236px; height: 197px; padding: 2px; }

.imgCaseBox span { width: 214px; }



/* imgPartnerBox */

.imgPartnerBox li { width: 142px; margin-right: 12px; }

.imgPartnerBox img { width: 138px; height: 138px; }

.imgPartnerBox span { width: 112px; }



/* imgSettingBox */

.imgSettingBox li { width: 244px; margin-right: 14px; }

.imgSettingBox img { width: 236px; height: 156px; padding: 2px; }

.imgSettingBox span { width: 214px; }



/* product's picture */

.tb-pic a { display: table-cell; text-align: center; vertical-align: middle; *display: block; *font-family: Arial; *line-height: 1; *font-size: 271px; }

.tb-pic img { vertical-align: middle; }

.tb-pic, .tb-pic a { height: 320px; width: 350px; background: #fff; }

.tb-pic, .tb-pic img { max-height: 320px; max-width: 350px; _width: 350px; }

.tb-pic { border: 1px solid #dadada; position: relative; z-index: 1; }



.zoomDiv { z-index: 999; position: absolute; top: 0; left: 0; width: 200px; height: 200px; background: #fff; border: 1px solid #ccc; display: none; text-align: center; overflow: hidden; }

.zoomMask { position: absolute; background: url(../images/default/mask.png); cursor: move; z-index: 1;}



.tb-picList { width: 352px; height: 62px; overflow: hidden; margin-top: 10px; position: relative; }

.tb-picList .prev, .tb-picList .next { position: absolute; top: 20px; font-family: 'simsun'; font-weight: bold; font-size: 32px; }

.tb-picList .prev { left: 0; }

.tb-picList .next { right:0; }

.tb-picList .prev:hover, .tb-picList .next:hover { color: #0F127D; }



.tb-picList .tb-thumb { position: relative; width: 290px; height: 62px; margin: 0 auto; overflow: hidden; }

.tb-picList .tb-thumb ul { position: absolute; width: 999999px; }

.tb-picList .tb-thumb li { float: left; width: 76px; overflow: hidden; position: relative; }

.tb-picList .tb-thumb a { display: block; width: 60px; border: 1px solid #dadada; text-align: center; background: #fff; }

.tb-picList .tb-thumb img { max-width: 100%; height: 60px; cursor: pointer; }

.tb-picList .tb-thumb em { position: absolute; width: 58px; height: 58px; border: 2px solid #0F127D; top: 0; left: 0; display: none; }

.tb-picList .tb-thumb .tb-selected em { display: block; }



.productTop { margin-bottom: 20px; }

.productIntro { width: 380px; }

.productIntro h2 { background: url(../images/default/splitBg.gif) repeat-x 0 bottom; font-size: 18px; font-family: 'Microsoft Yahei'; color: #000; padding: 10px 0; margin-bottom: 10px; }

.descriptionBox { height: 178px; overflow: hidden; }

.descriptionBox .explain .value { height: 116px; overflow: hidden; }

.descriptionBox span { display: inline-block; vertical-align: top; }

.descriptionBox .value { width: 320px; }

.productOrder a { display: block; width: 130px; height: 40px; line-height: 40px; text-align: center; font-size: 15px; border-radius: 4px; font-family: 'Microsoft Yahei'; background: #0F127D; color: #fff; }

.productOrder a:hover { background: #FF3400; }



.productShow { margin-bottom: 10px; }

.productShow .hd { height: 38px; line-height: 38px; font-size: 14px; background: #0F127D; font-family: 'Microsoft Yahei'; }

.productShow .hd li { float: left; padding: 0 20px; cursor: pointer; color: #fff; transition: 0.3s; }

.productShow .hd .on { background: #FF3400; }

.productShow .con { padding: 10px 0; }



.column { margin-bottom: 20px; }

.column h2 { height: 36px; line-height: 36px; font-size: 14px; background: #eee; position: relative; text-indent: 20px; font-family: 'Microsoft Yahei'; }

.column h2 em { position: absolute; width: 4px; height: 14px; left: 10px; top: 50%; margin-top: -7px; background: #333; }



.productForm h2 { margin-bottom: 2px; }

.productFormBox { background: #eee; }

.productFormBox form { padding: 20px 0 20px 16px; }

.productFormBox p { float: left; margin-right: 10px; }

.productFormBox span { display: inline-block; vertical-align: middle; width: 50px; text-align: right; padding-right: 10px; line-height: 26px; }

.productFormBox input, .productFormBox textarea { vertical-align: top; transition: 0.3s; }

.productFormBox .row { margin-bottom: 10px; }

.productFormBox .row input { height: 24px; border: 1px solid #dadada; width: 150px; padding: 0 10px; line-height: 24px; }

.productFormBox textarea { width: 634px; height: 72px; border: 1px solid #dadada; padding: 10px; line-height: 18px; }

.productFormBox .row input:focus, .productFormBox textarea:focus { border-color: #aaa; }

.productFormBox img { border: 1px solid #dadada; margin-left: 10px; cursor: pointer; position: relative; top: 1px; }

.productFormBox .btn { padding-left: 60px; }

.productFormBox .btn input { width: 65px; height: 24px; line-height: 24px; text-align: center; background: #666; cursor: pointer; color: #fff; border-radius: 2px; margin-right: 10px; font-family: 'Microsoft Yahei'; }

.productFormBox .btn input:hover { background: #999; }

#verifyCode { width: 100px; }



.related h2 { margin-bottom: 10px; }



/* articleBox */

.articleBox li { overflow: hidden; zoom: 1; background: url(../images/default/splitBg.gif) repeat-x 0 bottom; padding-bottom: 20px; margin-bottom: 20px; }

.articleBox img { width: 177px; height: 130px; border: 1px solid #EFEFEF; padding: 4px; }

.articleBox .fr { width: 550px; }

.articleBox h2 { font-size: 16px; font-family: 'Microsoft Yahei'; margin-bottom: 4px; padding-top: 6px; }

.articleBox h2 a { color: #000; }

.articleBox h2 a:hover { color: #0F127D; }

.articleBox h4 { background: url(../images/default/time.png) no-repeat 0 3px; padding-left: 24px; color: #a1a1a1; margin-bottom: 5px; }

.articleBox p { color: #888; }

.articleBox p a { color: #0F127D; }

.articleBox p a:hover { text-decoration: underline; }

.articleBox .img { position: relative; }

.articleBox .img img { position: relative; z-index: 9; }

.articleBox .img em { position: absolute; width: 210px; height: 130px; background: url(../images/default/timeBg.png) no-repeat #0F127D; left: 5px; top: 5px; }

.articleBox .img span { color: #fff; position: absolute; width: 100%; text-align: center; left: 0; }

.articleBox .date { font-family: 'Microsoft Yahei'; font-size: 60px; line-height: 60px; top: 24px; }

.articleBox .yam { font-family: Arial; font-size: 18px; top: 88px; }



/* faqBox */

.faqBox h2 a { position: relative; padding-left: 26px; }

.faqBox h2 em { position: absolute; left: 0; top: 4px; width: 16px; height: 16px; background: url(../images/default/faq.png) no-repeat #1B8700; border-radius: 3px; }

.faqBox p { background: url(../images/default/faq.png) no-repeat 0 -26px; padding-left: 26px; }



/* faqOtherBox */

.faqOtherBox { border-top: 1px solid #f1f1f1; }

.faqOtherBox h2 a { display: block; font-size: 16px; font-family: 'Microsoft Yahei'; position: relative; padding: 10px 10px 10px 36px; border-bottom: 1px solid #f1f1f1; color: #999; }

.faqOtherBox h2 em { position: absolute; left: 10px; top: 50%; margin-top: -8px; width: 16px; height: 16px; background: url(../images/default/faq.png) no-repeat #1B8700; border-radius: 3px;  }

.faqOtherBox .on a { background: #ECECEC; color: #000; }

.faqOtherBox .con { padding: 20px 0; border-left: 3px solid #1B8700; padding-left: 34px; background: url(../images/default/splitBg.gif) repeat-x 0 bottom; }



/* articleShow */

.articleTop { text-align: center; background: url(../images/default/splitBg.gif) repeat-x 0 bottom; padding-bottom: 20px; margin-bottom: 20px; }

.articleTop h2 { font-size: 22px; color: #000; margin-bottom: 16px; font-family: "Microsoft yahei"; }

.articleTop p { color: #999; }

.articleTop span { margin: 0 5px; }

.articleTop a { margin: 0 5px; }

.articleTop .active { color: #000; font-weight: bold; }



.articleShow { margin-bottom: 20px; font-size: 14px; }



.articleCtrl { height: 36px; line-height: 36px; background: #eee; margin-bottom: 10px; color: #999; padding: 0 10px; cursor: default; }

.articleCtrl p { background: url(../images/default/articlectrl.png) no-repeat 0 -25px; vertical-align: top; width: 40%; }

.articleCtrl .fl { padding-left: 16px; }

.articleCtrl .fr { padding-right: 16px; background-position: right 10px; text-align: right; }

.articleCtrl a { color: #333; }

.articleCtrl a:hover { color: #ff3400; }



.articleList { width: 760px; overflow: hidden; }

.articleList h2 { margin-bottom: 10px; }

.articleList ul { width: 780px; }

.articleList li, .articleList h3, .articleList a { float: left; }

.articleList li { width: 370px; margin-right: 20px; height: 32px; line-height: 32px; background: url(../images/default/splitBg.gif) repeat-x 0 bottom; }

.articleList a { background: url(../images/default/txt.png) no-repeat 6px center; padding-left: 26px; width: 260px; }

.articleList span { float: right; color: #999; font-family: Arial; }



/* pictureDetail */

/* picture's picture */

.pictureDetail .tb-pic a { cursor: default; }

.pictureDetail .tb-pic, .pictureDetail .tb-pic a { height: 500px; width: 738px; }

.pictureDetail .tb-pic, .pictureDetail .tb-pic img { max-height: 500px; max-width: 738px; _width: 500px; }

.pictureDetail .tb-pic { border: 1px solid #ECECEC; padding: 10px; }



.pictureDetail .tb-picList { width: 760px; height: 72px; }

.pictureDetail .tb-picList .tb-thumb { width: 674px; height: 72px; }

.pictureDetail .tb-picList .tb-thumb li { width: 86px; }

.pictureDetail .tb-picList .tb-thumb a { width: 70px; }

.pictureDetail .tb-picList .tb-thumb img { height: 70px; }

.pictureDetail .tb-picList .tb-thumb em { width: 68px; height: 68px; }



.pictureDetail .tb-picList .prev, .pictureDetail .tb-picList .next { top: 0; font-size: 18px; color: #fff; width: 25px; height: 72px; line-height: 72px; background: #ccc; text-align: center; }

.pictureDetail .tb-picList .prev:hover, .pictureDetail .tb-picList .next:hover { background: #0F127D; }

.pictureDetail .tb-picList .non, .pictureDetail .tb-picList .non:hover { background: #F3F3F3; cursor: default; }



.pictureTop { margin-bottom: 20px; }



/* downloadList */

.downloadList { font-family: 'Microsoft Yahei'; }

.downloadList li { overflow: hidden; zoom: 1; background: url(../images/default/splitBg.gif) repeat-x 0 bottom; height: 30px; line-height: 30px; margin-bottom: 10px; padding-bottom: 10px; }

.downloadList h2 { float: left; background: url(../images/default/file.png) no-repeat 6px 2px; padding-left: 40px; font-size: 14px; color: #000; }

.downloadList a { float: right; background: url(../images/default/download.png) no-repeat 0 6px; padding-left: 16px; color: blue; }

.downloadList a:hover { text-decoration: underline; }



/* jobList */

.jobList { border: 1px solid #ddd; border-top: none; }

.jobList ol { height: 45px; line-height: 45px; border-top: 1px solid #e3e3e3; background: #f4f4f4; cursor: pointer; font: normal 12px/45px "Microsoft YaHei"; }

.jobList ol li { float: left; width: 165px; padding-left: 22px; }

.jobList b { color: #000; }

.jobList .con { padding: 8px 25px; color: #999; display: none; }



/* pagination */

.pagination span { background: #0F127D; }